What Permission levels are required to run the Scheduler?

I am having a hard time to find relevant documentation around required permissions to run this plugin past installation.

1 answer

Hi Greg,

Which version of the The Scheduler are you using exactly?

Regards

Hi Jacek, I am looking into purchasing the most up to date version, however due to company security restrictions I will not be able to run this under admin privileges. I haven't found documentation of what permission levels would be required to run the actual plugin past installation.

Greg, to create Scheduled Issues in the current version you have to have creation permissions. That means, all users who can create issue, can create Scheduled Job.

that sounds very simple, I'll give this free trial a shot, thank you very much Jacek !

Suggest an answer

Log in or Sign up to answer
Community showcase
Posted Oct 11, 2018 in Marketplace Apps

You + one app + a desert island...

Hi all! My name is Miles and I work on the Marketplace team. We’re looking for better ways to recommend and suggest apps that are truly crowd favorites, so of course we wanted to poll the Community. ...

3,482 views 6 6
Join discussion

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you